Page 1 sur 1

JQuery v3 upgrade - testing needed

MessagePublié: Sam Août 12, 2017 9:15 am
par jesuslewis

We are looking to upgrade Adapt from JQuery v2.2.3 to v3.1.1 - partly to keep up to date and partly to take advantage of the speed improvements it has to offer.

We've tested and it all works fine with the core plugins - but we just wanted to give you all the opportunity to test against any custom plugins you've built to make sure it doesn't break them.

I didn't find the right solution from the internet.
References: ... php?d=1861
Connectivity Video Examples